Une histoire belge

L'administration wallonne a adressé une missive à ses différents services. On y lit.

"Une faille de sécurité a été détectée pour l'application de navigation internet Mozilla Firefox. Il est rappelé que seul le navigateur Internet Explorer est autorisé comme outil d'accès aux pages internet et intranet. Nous demandons à tous les utilisateurs de Mozilla Firefox de procéder à la désinstallation de cette application avant le 27 septembre 2009. Dès le 28 septembre 2009, l'exécution de Mozilla Firefox deviendra impossible"

Il semblerait que le navigateur de base installé sur les machines de l'administration soit Internet Explorer 6 !

Commentaires

1. Le jeudi, septembre 24 2009, 00:57 par Florian

Des fois ...ca fait peur la débilité de ceux qui prennent des décisions ....bref ....

2. Le jeudi, septembre 24 2009, 08:09 par Leon70

Encore un belge qui va être la risée du monde entier...

3. Le jeudi, septembre 24 2009, 08:16 par chtiva

arf, ça démarre tôt le premier avril chez eux!
:)

4. Le jeudi, septembre 24 2009, 10:00 par Pumbaa

Aahahahahahhahaha, collector ça !!!!!!!!!!!!!!
EPIC-FAIL, VDM, JDM et PEBKAC à la fois ^^

5. Le vendredi, septembre 25 2009, 11:13 par Tomette

Peut-être à cause de ça :
http://www.rue89.com/tribune-vatici...
??

6. Le samedi, septembre 26 2009, 09:55 par dahn

ca veu dir que je doi desinstaller ne navigateur mozillia?

Ajouter un commentaire

Le code HTML est affiché comme du texte et les adresses web sont automatiquement transformées.

Fil des commentaires de ce billet